<script>
    function showLoader(){
        $('#pagesubmitloader').css('display','flex');
    }

    function hideLoader(){
        $('#pagesubmitloader').css('display','none');
    }

</script><?php /**PATH /home/hipldemo2/public_html/billing-software.hipl-staging2.com/resources/views/partials/submit-loader.blade.php ENDPATH**/ ?>